Index: NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/EXPREF/1_namelist_cfg
===================================================================
--- NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/EXPREF/1_namelist_cfg	(revision 9989)
+++ NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/EXPREF/1_namelist_cfg	(revision 10324)
@@ -1,4 +1,4 @@
 !!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-!! NEMO/OPA  Configuration namelist : overwrite defaults values defined in SHARED/namelist_ref
+!! NEMO/OCE  Configuration namelist : overwrite defaults values defined in SHARED/namelist_ref
 !!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
 !!                         VORTEX configuration                       !!
@@ -187,5 +187,5 @@
    ln_dynadv_vec = .false. !  vector form (T) or flux form (F)
    nn_dynkeg     = 0       ! scheme for grad(KE): =0   C2  ;  =1   Hollingsworth correction
-   ln_dynadv_cen2= .false. !  flux form - 2nd order centered scheme
+   ln_dynadv_cen2 = .false. !  flux form - 2nd order centered scheme
    ln_dynadv_ubs = .true.  !  flux form - 3rd order UBS      scheme
 /
Index: NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/EXPREF/namelist_cfg
===================================================================
--- NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/EXPREF/namelist_cfg	(revision 9989)
+++ NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/EXPREF/namelist_cfg	(revision 10324)
@@ -1,4 +1,4 @@
 !!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-!! NEMO/OPA  Configuration namelist : overwrite default values defined in SHARED/namelist_ref
+!! NEMO/OCE  Configuration namelist : overwrite default values defined in SHARED/namelist_ref
 !!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
 !!                         VORTEX configuration                       !!
@@ -178,5 +178,5 @@
    ln_dynadv_vec = .false. !  vector form (T) or flux form (F)
    nn_dynkeg     = 0       ! scheme for grad(KE): =0   C2  ;  =1   Hollingsworth correction
-   ln_dynadv_cen2= .false. !  flux form - 2nd order centered scheme
+   ln_dynadv_cen2 = .false. !  flux form - 2nd order centered scheme
    ln_dynadv_ubs = .true.  !  flux form - 3rd order UBS      scheme
 /
Index: NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/MY_SRC/domvvl.F90
===================================================================
--- NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/MY_SRC/domvvl.F90	(revision 9989)
+++ NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/MY_SRC/domvvl.F90	(revision 10324)
@@ -64,7 +64,7 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/OCE 4.0 , NEMO Consortium (2018) 
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/MY_SRC/usrdef_hgr.F90
===================================================================
--- NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/MY_SRC/usrdef_hgr.F90	(revision 9989)
+++ NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/MY_SRC/usrdef_hgr.F90	(revision 10324)
@@ -27,7 +27,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0, NEMO Consortium (2016)
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/MY_SRC/usrdef_istate.F90
===================================================================
--- NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/MY_SRC/usrdef_istate.F90	(revision 9989)
+++ NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/MY_SRC/usrdef_istate.F90	(revision 10324)
@@ -29,7 +29,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , NEMO Consortium (2016)
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/MY_SRC/usrdef_nam.F90
===================================================================
--- NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/MY_SRC/usrdef_nam.F90	(revision 9989)
+++ NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/MY_SRC/usrdef_nam.F90	(revision 10324)
@@ -34,7 +34,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , NEMO Consortium (2016)
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/MY_SRC/usrdef_sbc.F90
===================================================================
--- NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/MY_SRC/usrdef_sbc.F90	(revision 9989)
+++ NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/MY_SRC/usrdef_sbc.F90	(revision 10324)
@@ -33,7 +33,7 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , NEMO Consortium (2016)
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/MY_SRC/usrdef_zgr.F90
===================================================================
--- NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/MY_SRC/usrdef_zgr.F90	(revision 9989)
+++ NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/VORTEX/MY_SRC/usrdef_zgr.F90	(revision 10324)
@@ -32,7 +32,7 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , NEMO Consortium (2016)
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS             
